/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.dd;

/**
 * Represents an cmp-field element of the ejb-jar.xml deployment descriptor for
 * the 1.4 schema
 *
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 * @version <tt>$Revision: 1.3.2.3 $</tt>
 */
public class CmpField
{

   private String fieldName;

   public String getFieldName()
   {
      return fieldName;
   }

   public void setFieldName(String fieldName)
   {
      this.fieldName = fieldName;
   }

   public String toString()
   {
      StringBuffer sb = new StringBuffer(100);
      sb.append("[");
      sb.append("fieldName=").append(fieldName);
      sb.append("]");
      return sb.toString();
   }
}
